Bug 193820 - Review Request: libcm
Review Request: libcm
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-01 16:46 EDT by Søren Sandmann Pedersen
Modified: 2014-06-18 05:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-06 13:55:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Søren Sandmann Pedersen 2006-06-01 16:46:11 EDT
Spec URL: http://www.daimi.au.dk/~sandmann/libcm.spec
SRPM URL: http://www.daimi.au.dk/~sandmann/libcm-0.0.22-1.src.rpm

Description:

This package is a library containing various a GL scene graph, and some wrapper classes around X resources. It has until now been statically linked into metacity, but that is undesirable for various reasons.
Comment 1 Jesse Keating 2006-06-14 17:17:57 EDT
------- Additional Comments From jkeating@redhat.com  2006-06-11 11:29 EST -------
NEEDSWORK
- Why no URL?  No way to verify upstream sources
- No changelog

Rpmlint Errors:

E: libcm no-description-tag
E: libcm no-changelogname-tag
W: libcm no-url-tag
W: libcm devel-file-in-non-devel-package /usr/lib64/pkgconfig/cm.pc
E: libcm-debuginfo no-changelogname-tag
W: libcm-debuginfo no-url-tag
E: libcm-devel no-changelogname-tag
W: libcm-devel no-url-tag
Comment 2 Jesse Keating 2006-06-22 15:28:25 EDT
Ping?
Comment 3 Søren Sandmann Pedersen 2006-07-10 13:00:55 EDT
Sorry, I went on vacation. 

It isn't actually clear whether we are going to use the metacity compositor, so
I'll return when that's figured out.

Comment 4 Jesse Keating 2006-07-17 14:33:41 EDT
I'm told we're not using metacity compisitor, rather using compiz.  Does that
mean this package request can go away?
Comment 5 Søren Sandmann Pedersen 2006-09-06 13:55:31 EDT
Yes.

Note You need to log in before you can comment on or make changes to this bug.